Subject: Re: Salary Slip for October 2019
From: Rahul Kapoor <[email-masked]>
To: Ashish Dabral <[email-masked]>, accountant <[email-masked]>
Date: Thu, 5 Dec 2019 14:06:06 -0700 (MST)

Hello. 

Is there anyone who can reply me on this? I have been emailing about my salary slip since 8 November. It's almost a month. 

Kind regards, 
Rahul Kapoor 

From: "Rahul Kapoor" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "accountant" <[email-masked]> 
Sent: Sunday, 24 November, 2019 07:51:16 
Subject: Re: Salary Slip for October 2019 

Hi Ashish, 

This month is also going to an end. Kindly look into this, I have been emailing you since weeks? I don't want to email so much for such a small thing. 

Kind Regards, 
Rahul Kapoor 

From: "Rahul Kapoor" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "accountant" <[email-masked]> 
Sent: Friday, 22 November, 2019 06:23:13 
Subject: Re: Salary Slip for October 2019 

Hi Ashish, 

Is there any update? 
I want to have my salary-slip for the month of October. 

Kind Regards, 
Rahul Kapoor 

From: "Rahul Kapoor" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "accountant" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Sunday, 10 November, 2019 05:53:25 
Subject: Re: Salary Slip for October 2019 

Hi Ashish, 

I have not received any reply on my E-Mail. Could you please tell me, when can I receive my salary-slip? 

Kind Regards, 
Rahul Kapoor 

From: "Rahul Kapoor" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "accountant" <[email-masked]> 
Sent: Friday, 8 November, 2019 07:25:26 
Subject: Salary Slip for October 2019 

Hi Ashish, 

I would like to have my salary slip for the month of October. Could you please tell me, when will I receive it? 

Kind Regards, 
Rahul Kapoor